unit Demo;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ApSimpleStopwatch;

type
  TfrmDemo = class(TForm)
    ApSimpleStopwatch: TApSimpleStopwatch;
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  frmDemo: TfrmDemo;

implementation

{$R *.dfm}

end.
